<?php
return [
    "project" => "فروع",
    'status' => 'الحالة',
    "projects" => "فروع",
    "all_projects" => "جميع الفروع",
    "new_project" => "فروع جديد",
    "create_project" => "إنشاء فروع",
    "lead" => "قيادة",
    "end_date" => "تاريخ الانتهاء",
    "members" => "أفراد",
    "not_started" => "لم يبدأ",
    "project_not_found" => "الفروع غير موجودة!",
    "edit_project" => "تحرير الفروع",
    "view_project" => "عرض فروع",
    "overview" => "نظرة عامة",
    "create_task" => "إنشاء مهمة",
    "low" => "منخفض",
    "qty" => "الكمية",
    "due_date" => "تاريخ الاستحقاق",
    "subject" => "موضوع",
    "incomplete" => "غير مكتمل",
    "edit_task" => "تحرير المهمة",
    "view_task" => "عرض المهمة",
    "added_this_task_on" => ":name الاسم هذه المهمة على",
    "comment" => "تعليق",
    "save_comment" => "حفظ التعليق",
    "upload_doc" => "تحميل المستند",
    "file_upload" => "تحميل الملف",
    "time_logs" => "سجلات الوقت",
    "start_date_time" => "وقت تاريخ البدء",
    "end_date_time" => "وقت تاريخ الانتهاء",
    "work_hour" => "ساعة العمل",
    "logged_by" => "تسجيل بواسطة",
    "add_time_log" => "إضافة سجل وقت",
    "edit_time_log" => "تحرير سجل الوقت",
    "documents_and_notes" => "المستندات والملاحظات",
    "total_purchase" => "اجمالي المشتريات",
    "total_sells" => "اجمالي المبيعات",
    "total_expenses" => "اجمالي المصاريف",
    "added_by" => "أضيفت بواسطة",
    "updated_at" => "تم التحديث في",
    "any" => "أي",
    "overdue" => "فات الميعاد",
    "less_than_1_week" => "أقل من أسبوع واحد",
    "project_activity" => ":name :description الفروع",
    "project_task_activity" => ":name :description المهمة",
    "load_more" => "تحميل المزيد",
    "project_note_activity" => ":name :description الملاحظة",
    "project_timelog_activity" => ":name :description سجل الوقت",
    "field" => "حقل",
    "old_value" => "القيمة القديمة",
    "new_value" => "قيمة جديدة",
    "updated_values" => "القيم المحدثة",
    "tasks" => "مهام",
    "my_tasks" => "مهامي",
    "incompleted_tasks" => "المهام غير المكتملة",
    "total_time" => "سجل الوقت الإجمالي",
    "hour" => "ساعة",
    "searchname" => "بحث",
    "minutes" => "الدقائق",
    "enable_timelog" => "تمكين سجل الوقت",
    "enable_notes_documents" => "تمكين المستند والملاحظة",
    "add_a_task" => "إضافة مهمة",
    "add_notes_docs" => "إضافة / تحرير / حذف المستند والملاحظة",
    "add_time_log" => "إضافة سجل وقت",
    "project_settings_updated" => ":name قام بتحديث إعدادات الفروع",
    "new_project_assgined_notification" => ":created_by قام بتزويدك بفروع: :project ",
    "new_task_assgined_notification" => ":created_by قام بتكليفك بمهمة جديدة: :subject <code> (:task_id) </code>",
    "new_comment_on_task_notification" => ":commented_by علق على المهمة: :subject <code> (:task_id) </code>",
    "invoice" => "فاتورة",
    "title" => "عنوان",
    "invoice_date" => "تاريخ الفاتورة",
    "rate" => "معدل",
    "add_a_row" => "أضف صفًا",
    "toggle_invoice_task_description" => "إظهار / إخفاء الوصف",
    "terms" => "شروط",
    "notes" => "ملحوظة",
    "estimate" => "تقدير",
    "invoice_total" => "إجمالي الفاتورة",
    "create" => "خلق",
    "invoice_details" => "تفاصيل الفاتورة",
    "enable_invoice" => "تمكين الفاتورة",
    "project_invoice" => "فاتورة الفروع",
    "delete_project" => "حذف الفروع",
    "project_module" => "وحدة الفروع",
    "priority" => "أفضلية",
    "completed" => "منجز",
    "cancelled" => "ألغيت",
    "on_hold" => "في الانتظار",
    "in_progress" => "في تقدم",
    "branches_count" => "عدد الفروع",
    "medium" => "متوسط",
    "high" => "عالي",
    "urgent" => "العاجلة",
    "task" => "مهمة",
    "assigned_to" => "مخصص ل",
    "assigned_by" => "عين من",
    "change_status" => "تغيير الوضع",
    "add_comment" => " أضف تعليق",
    "activity" => "نشاط",
    "invoices" => "الفواتير",
    "task_custom_field_1" => "حقل مخصص 1",
    "task_custom_field_2" => "حقل مخصص 2",
    "task_custom_field_3" => "حقل مخصص 3",
    "task_custom_field_4" => "حقل مخصص 4",
    "new_comment" => "تعليق جديد",
    "project_categories" => "فئات الفروع",
    "project_category" => "فئة الفروع",
    "manage_project_categories" => "إدارة فئات الفروع",
    "category" => "الفئة",
    "customers" => "العملاء",
    "task_view" => "عرض المهام",
    "list_view" => "عرض القائمة",
    "kanban_board" => "مجلس كانبان",
    "project_report" => "تقارير الفروع",
    "time_log_report" => "تقرير سجل الوقت",
    "no_record_found" => "لا توجد سجلات!",
    "by_projects" => "حسب الفروع",
    "by_employees" => "بواسطة الموظف",
    "task_id_prefix" => "بادئة معرف المهمة",
    "card_type" => "نوع الكارت",
    "maintenance_card" => "كارت صيانه",
    "repair_card" => "كارت اصلاح",
    "report_card" => "كارت تقرير",
    "purchase"=>'المشتريات',
    "sells"=>'كارت صيانه',
    "sells_edit"=>'تعديل كارت صيانه',
    "add_sells"=>'اضافه كارت صيانه',
    "expenses" => " المصاريف",
    "card_status" => "حاله الكارت",
    "card_status_open" => "مفتوح",
    "card_status_close" => "مغلق",
    "show_sells_purashes_cards" => "إجمالى المشتريات و المصاريف و المستندات",
    "show_open_cards" =>"إجمالى الكروت المفتوحة",
    "show_close_cards" => "إجمالى الكروت المغلقة",
    "show_project_total" => "عرض كروت الفروع" ,
    "edit_sells" => "تعديل كارت الصيانة"

];
